/* Demo specific css */
*                      { margin: 0; padding: 0; }
body                   { font: 12px Georgia, Serif; }
a, a img               { border: 0; text-decoration: none; }

#page-wrap             { width: 90%; padding: 15px; background: white; margin: 0 auto 50px; position: relative; }



ul                     { margin: 0 0 25px 25px; }
ul li                  { font: 15px Georgia, Serif; margin: 0 0 8px 0; }

#dl                    { position: absolute; top: 10px; right: 0; background: black; color: white; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 3px 6px; }
#dl:hover              { background: #666; }



#status                { color: #00a; font-weight: bold; }



/* Set second slider panel sizes */
#slider2 .home       { width: 800px;    }
#slider2 .earthhour       { width: 800px;  }
#slider2 .support       { width: 800px;  }
#slider2 .supporters       { width: 800px; }
#slider2 .contact       { width: 800px;}

